<%
dim Lang_SelectValue(37)
Lang_SelectValue(1) = "添加篩選屬性"
Lang_SelectValue(2) = "編輯篩選屬性"
Lang_SelectValue(3) = "更新篩選屬性，ID"
Lang_SelectValue(4) = "刪除篩選屬性，ID"
Lang_SelectValue(5) = "請填寫屬性名稱！"
Lang_SelectValue(6) = "屬性添加"
Lang_SelectValue(7) = "屬性名稱："
Lang_SelectValue(8) = "排序序號："
Lang_SelectValue(9) = "屬性編輯"
Lang_SelectValue(10) = "屬性名稱"
Lang_SelectValue(11) = "序號"
Lang_SelectValue(12) = "操作"
Lang_SelectValue(13) = "在商品添加頁面選擇對應的屬性類別並勾選相應的篩選屬性，此功能將使客戶更便捷地瀏覽到所需要的商品信息。"
Lang_SelectValue(14) = "屬性值："
Lang_SelectValue(15) = "每行一個屬性值，最後一行請不要使用回車"
Lang_SelectValue(16) = "屬性值"
Lang_SelectValue(17) = "屬性類別："
Lang_SelectValue(18) = "屬性類別"
Lang_SelectValue(19) = "屬性管理"
Lang_SelectValue(20) = "添加屬性類別"
Lang_SelectValue(21) = "編輯屬性類別"
Lang_SelectValue(22) = "更新屬性類別，ID"
Lang_SelectValue(23) = "刪除屬性類別，ID"
Lang_SelectValue(24) = "請填寫屬性類別！"
Lang_SelectValue(25) = "類別添加"
Lang_SelectValue(26) = "類別編輯"
Lang_SelectValue(27) = "所屬類別："
Lang_SelectValue(28) = "屬性類別"
Lang_SelectValue(29) = "規格"
Lang_SelectValue(30) = "請填寫屬性值！"
Lang_SelectValue(31) = "屬性圖片"
Lang_SelectValue(32) = "圖片上傳："
Lang_SelectValue(33) = "篩選屬性"
Lang_SelectValue(34) = "屬性值編輯"
Lang_SelectValue(35) = "屬性值添加"
Lang_SelectValue(36) = "在商品添加頁面選擇對應的屬性類別並勾選相應的規格屬性，此功能用於為商品不同的規格屬性細分庫存、價格、重量等信息。"
Lang_SelectValue(37) = "點擊屬性類別，添加、管理下屬篩選屬性和規格屬性。"
%>